import { asWritingTask } from '../base-application/support/index.js';
export default asWritingTask(function cleanupOldFilesTask() {
    if (this.isJhipsterVersionLessThan('6.1.0')) {
        this.config.delete('blueprint');
        this.config.delete('blueprintVersion');
    }
});
